<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCallback8 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmCallback8 Interface

Visual Basic
C#
C++/CLI

Monitors the progress of a supported API operation.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmCallback8
       Inherits IEdmCallback6

C# |
--- | ---

    public interface IEdmCallback8 : IEdmCallback6

C++/CLI |
--- | ---

    public interface class IEdmCallback8 : public IEdmCallback6

# Remarks

This interface extends IEdmCallback6 by providing the ability to specify minor progress parameters.

# See Also

####

IEdmCallback8 Members
EPDM.Interop.epdm Namespace